From 99b86c2b49bfb8adb453badc76d0ee9fbee31b58 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Apr 05 2022 18:12:04 +0000
Subject: [PATCH 23/28] [your-freedom]: manual rebuild


---

diff --git a/libre/your-freedom/PKGBUILD b/libre/your-freedom/PKGBUILD
index 31059d9..6346ef0 100644
--- a/libre/your-freedom/PKGBUILD
+++ b/libre/your-freedom/PKGBUILD
@@ -2,8 +2,8 @@
 
 
 pkgname=your-freedom
-pkgver=20220403
-_gitver=56705cca69fa9559e17bf26fd9137139dc641273
+pkgver=20220404
+_gitver=3aa7004ecbeb6a312bcc43ddbca3db9b0eaf3097
 pkgrel=1
 pkgdesc="This package conflicts with every nonfree package known to date to ensure your system is free."
 license=(GPL3)

